
#: xcharin.lisp:36
msgid "~: argument ~S is not a character"
msgstr ""

#: xcharin.lisp:57
msgid "~S: the font argument should be an integer, not ~S"
msgstr ""

#: xcharin.lisp:66
msgid "~S: the bits argument should be an integer, not ~S"
msgstr ""

#: xcharin.lisp:88
msgid "~S: the only bit names are ~S, ~S, ~S, ~S, not ~S"
msgstr ""
